Subject: Re: bug#69953: [PATCH] Remove duplicated asserts and checks

From: Sergey Vinokurov <[email-masked]>
Date: Sat, 11 May 2024 13:12:33 +0100

On 11/05/2024 11:02, Eli Zaretskii wrote:
>> Date: Thu, 9 May 2024 15:16:05 +0100
>> Cc: [email-masked]
>> From: Sergey Vinokurov <[email-masked]>
>>
>>>>>> I added Daniel and Philipp to the discussion, in case they have
>>>>>> comments to this proposal.
>>>
>>> Given the lack of comments, I conclude that there's no interest in
>>> installing this, and I'm therefore closing this bug.
>>
>> I'm interested to get this installed - can I do anything to facilitate?
> 
> Given the lack of responses, I doubt that.

Is there no way to reevaluate the patch from the start? It's fairly 
small, perhaps I did poor job explaining why it's good idea?